1788592 - This browser is not supported error after Support Pack upgrade in SRM system | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1788592 - This browser is not supported error after Support Pack upgrade in SRM system

Symptom

After a support package upgrade (application or basis) in an SRM 7.0 system "This browser is not supported" error is displayed. However this browser (for example Internet Explorer 9) has worked before the upgrade. 


Read more...

Environment

SAP Supplier Relationship Management (SRM) 7.0 system with SAP_BASIS Release 701 and Support Package level 12 (SAPKB70112) onwards.

Product

SAP Supplier Relationship Management 7.0 on SAP enhancement package 1 for SAP NetWeaver 7.0

Keywords

CL_WDR_CONF_APPL_SHM, wdAllowedUserAgents, WDR_APP_PROP_ALLOW_USER_AGENTS, SWDP_RUNTIME_CORE, User, Agents, CL_WDR_CLIENT_ABSTRACT_HTTP, CLIENT_INSPECTOR_CREATE_CLIENT, dump, e015, WEBDYNPRO_RT, 015, EBP , KBA , SRM-EBP-TEC-INS , Installation , BC-WD-ABA , Web Dynpro ABAP , SRM-EBP-CA-UI , User Interface/Templates , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.